Bug 1119519 - speedcrunch-0.11 is available
Summary: speedcrunch-0.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: speedcrunch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Roland Wolters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 00:36 UTC by Christopher Meng
Modified: 2014-07-30 07:04 UTC (History)
2 users (show)

Fixed In Version: speedcrunch-0.11-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-20 16:16:17 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-15 00:36:57 UTC
Hi,

0.11 final has been released for 6 months, please update to the latest version, and do some cleanup in the spec.

Thanks.

Comment 1 Roland Wolters 2014-07-17 11:20:39 UTC
Hej Christopher,

thanks for pointing out, I will take care of that =)

Cheers,

Roland

Comment 2 Fedora Update System 2014-07-20 16:13:33 UTC
speedcrunch-0.11-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/speedcrunch-0.11-1.fc19

Comment 3 Fedora Update System 2014-07-20 16:14:06 UTC
speedcrunch-0.11-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/speedcrunch-0.11-1.fc20

Comment 4 Roland Wolters 2014-07-20 16:16:17 UTC
Updates was pushed, thanks again for reporting!

Comment 5 Fedora Update System 2014-07-30 06:55:37 UTC
speedcrunch-0.11-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-07-30 07:04:33 UTC
speedcrunch-0.11-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.